### Method

# Gio BufferedInputStream set_buffer_size

#### Declaration [src]

    void
    g_buffered_input_stream_set_buffer_size (
      GBufferedInputStream* stream,
      gsize size
    )

#### Description [src]

Sets the size of the internal buffer of `stream` to `size`, or to the size of the contents of the buffer. The buffer can never be resized smaller than its current contents.

Sets property | `Gio.BufferedInputStream:buffer-size`

#### Parameters

`size`

  Type: `gsize`

  A #gsize.